
div.simple-tooltip {
	position: absolute;
	display: block;
	width: auto;
	max-width: 280px;
	height: auto;
	padding: 7px 10px;
	color: #fff;
	border: solid 0px #5ab9bb;
	background-color: #86b300;
	line-height: 15px;
	font-size:14px;
	margin-top: 5px;
	/* box sahdow not for IE */
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	/* rounded corners not for IE */
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	z-index: 2000;
}

div.simple-tooltip span.arrow {
	display: block;
	position: absolute;
	width: 17px;
	height: 17px;
	background-image: url(./images/seablue-theme.png);
	background-repeat: no-repeat
}

/* pastelblue design */

div.simple-tooltip.pastelblue {
	background-color: #cddcf3;
	color: #444;
	border: solid 6px #fff;
	-webkit-box-shadow: 0 0 12px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 12px rgba(0,0,0,.3);
	box-shadow: 0 0 12px rgba(0,0,0,.3);
}

div.simple-tooltip.pastelblue span.arrow {
	background-image: url(./images/pastelblue-theme.png);
}

/* lightgray design */

div.simple-tooltip.lightgray {
	background-color: #dbdbdb;
	color: #444;
	border: solid 6px #b9b9b9;
	-webkit-box-shadow: 0 0 12px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 12px rgba(0,0,0,.2);
	box-shadow: 0 0 12px rgba(0,0,0,.2);
}

div.simple-tooltip.lightgray span.arrow {
	background-image: url(./images/lightgray-theme.png);
}


/* darkgray design */

div.simple-tooltip.darkgray {
	background-color: #505050;
	color: #eaeaea;
	border: solid 6px #303030;
	/* box sahdow not for IE */
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.1);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.1);
	box-shadow: 0 0 10px rgba(0,0,0,.1);
}

div.simple-tooltip.darkgray span.arrow {
	background-image: url(./images/darkgray-theme.png);
}


/* ---------------- */

div.simple-tooltip.top span.arrow {
	bottom: -23px;
	left: 50%;
	margin-left: -8px;
	background-position: -102px 0;
}

div.simple-tooltip.top-left span.arrow {
	bottom: -23px;
	right: 2px;
	background-position: -85px 0;
}

div.simple-tooltip.left-top span.arrow {
	bottom: 2px;
	right: -23px;
	background-position: -68px 0;
}

div.simple-tooltip.left span.arrow {
	top: 50%;
	margin-top: -8px;
	right: -23px;
	background-position: -51px 0;
}

div.simple-tooltip.left-bottom span.arrow {
	top: 2px;
	right: -23px;
	background-position: -34px 0;
}


div.simple-tooltip.bottom-left span.arrow {
	top: -23px;
	right: 2px;
	background-position: -17px 0;
}

div.simple-tooltip.bottom span.arrow {
	top: -23px;
	left: 50%;
	margin-left: -8px;
	background-position: 0 0;
}

div.simple-tooltip.bottom-right span.arrow {
	top: -23px;
	left: 2px;
	background-position: -187px 0;
}

div.simple-tooltip.right-bottom span.arrow {
	top: 2px;
	left: -23px;
	background-position: -170px 0;
}

div.simple-tooltip.right span.arrow {
	top: 50%;
	margin-top: -8px;
	left: -23px;
	background-position: -153px 0;
}

div.simple-tooltip.right-top span.arrow {
	bottom: 2px;
	left: -23px;
	background-position: -136px 0;
}

div.simple-tooltip.top-right span.arrow {
	bottom: -23px;
	left: 2px;
	background-position: -119px 0;
}


/* ---------------- */

div.simple-tooltip ul {
	font-size: 12px;
	margin: 5px;
}

div.simple-tooltip li {
	font-size: 12px;
}
